#all {
 /** padding left and right sides of page **/
 padding: 0 1em;
 /** no padding **/
 /*padding: 0;*/
 padding-bottom: 0;
}

#footer {
  margin: 0;
  padding: 1em;
}

table#content, table#content>tbody, table#content>tbody>tr {
  display: block;
}

#sidebar-left > div {
  display: none;
}
#sidebar-left > div:nth-child(1), #sidebar-left > div#block-block-3 {
  display: block;
}
#sidebar-left, #content-both, #sidebar-right {
  display: block;
  max-width: 100%;
  padding: 0;
  width: 100%;
}
#sidebar-right {
  margin-top: 4em;
}
.node {
  padding-left: 0;
  padding-right: 0;
}
.content img, .content iframe, .content video {
  max-width: 100%;
  height: auto;
}
input {
  max-width: 100%;
}

.indented {
  margin-left: 1em;
}
.comment {
  min-width: 10em;
}

#block-block-16 table tr td, #block-block-16 table tr th,
#node-61958 table tr td, #node-61958 table tr th {
  display: block;
}
#block-block-16 table tr td:nth-child(1), #block-block-16 table tr th:nth-child(1),
#node-61958 table tr td:nth-child(1), #node-61958 table tr th:nth-child(1) {
  float: left;
}
#block-block-16 table tr td:nth-child(2), #block-block-16 table tr th:nth-child(2),
#node-61958 table tr td:nth-child(2), #node-61958 table tr th:nth-child(2) {
  width: 100%;
}
#block-block-16 table tr td:nth-child(3), #block-block-16 table tr th:nth-child(3),
#node-61958 table tr td:nth-child(3), #node-61958 table tr th:nth-child(3) {
  float: left;
}
#block-block-16 table tr td:nth-child(4), #block-block-16 table tr th:nth-child(4),
#node-61958 table tr td:nth-child(4), #node-61958 table tr th:nth-child(4) {
  width: 100%;
  text-align: right;
}
  
#forum table tr td, #forum table tr th,
#tracker table tr td, #tracker table tr th {
  display: block;
}
#forum table tr td:nth-child(1), #forum table tr th:nth-child(1) {
  float: left;
}
#tracker table tr td:nth-child(1), #tracker table tr th:nth-child(1) {
  float: right;
}
#forum table tr td:nth-child(2), #forum table tr th:nth-child(2),
#tracker table tr td:nth-child(2), #tracker table tr th:nth-child(2) {
  width: 100%;
}
#forum table tr td:nth-child(3), #forum table tr th:nth-child(3),
#tracker table tr td:nth-child(3), #tracker table tr th:nth-child(3) {
  float: right;
}
#forum table tr td:nth-child(4), #forum table tr th:nth-child(4),
#tracker table tr td:nth-child(4), #tracker table tr th:nth-child(4) {
  float: right;
}
#forum table tr td:nth-child(5), #forum table tr th:nth-child(5),
#tracker table tr td:nth-child(5), #tracker table tr th:nth-child(5) {
  width: 100%;
  text-align: left;
}

#block-block-16 thead th,
#node-61958 thead th,
#forum thead th,
#tracker thead th {
  padding: 1px;
}

#block-block-16 thead th:empty,
#node-61958 thead th:empty,
#forum thead th:empty,
#tracker thead th:empty {
  display: none !important;
}

/** font-size fixing **/
html {
  font-size: 12px;
}
body, td {
  font-size: 1em;
}
#primary,
.sidebar,
#all,
#top-nav, #top-nav a,
.sidebar .block .content,
#footer,
.node .links,
#aggregator .feed-item .feed-item-title {
  font-size: 1em;
}

/** menu **/
/*
#block-block-3 {
  display: block !important;
  outline: none;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  margin: 0;
  border: 0 none;
  cursor: pointer;
}
body {
  padding-top: 4em;
}
#block-block-3 h2 {
  text-align: right;
  padding-right: 0.5em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border: 1px solid #b7b78b;
  box-shadow: 0 0 2px black;
  position: relative;
  z-index: 101;
}
#block-block-3>div {
  display: block;
  position: absolute;
  z-index: 100;
  right: 0;
  background: rgba(246, 246, 235, 0.8);
  border: 1px solid #b7b78b;
  margin-right: 1px;
  padding: 0.5em;
  box-shadow: 0 0 2px black;
  
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s linear;
}
#block-block-3:focus>div {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}
#block-block-3>div ul {
  margin: 0;
}
*/
#block-block-3>div ul li a {
  /* menu linkek teljes szélességben*/
  display: block;
  padding: 1px 0;
}
